.version.about /* version checker */
{
	color: #0000F9;
	background-color: #D150E4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1170px;
	min-height: 3283px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u382
{
	z-index: 148;
	min-height: 18px;
	border-color: #000000;
	padding-bottom: 262px;
	background: #FFFFFF url("../images/70.jpg") no-repeat center top;
	background-size: cover;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u382-bw
{
	z-index: 148;
	min-height: 18px;
}

#u2149-4
{
	z-index: 150;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	letter-spacing: 16px;
	color: #000000;
	text-align: center;
	font-weight: bold;
	font-style: normal;
}

#u2149-4-bw
{
	z-index: 150;
	min-height: 32px;
	margin-top: 225px;
}

#u2150-4
{
	z-index: 154;
	width: 1170px;
	min-height: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: -4px;
	line-height: 230px;
	color: #000000;
	font-size: 192px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 100px;
}

#pu382,#pu289-6
{
	width: 0.01px;
	margin-left: -100px;
}

#u289-6
{
	z-index: 2;
	width: 370px;
	min-height: 55px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 1625px;
	left: 100px;
}

#u288-4
{
	z-index: 8;
	width: 370px;
	min-height: 28px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 1625px;
	left: 500px;
}

#u302-4
{
	z-index: 12;
	width: 370px;
	min-height: 28px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 1625px;
	left: 900px;
}

#u292-4
{
	z-index: 16;
	width: 135px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 13px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 1771px;
	left: 100px;
}

#u291-4
{
	z-index: 20;
	width: 135px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 13px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 1771px;
	left: 235px;
}

#u291-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 135px;
	margin: 1771px -10000px 0px 0px;
}

#u291-4:hover p
{
	text-decoration: underline;
}

#u290
{
	z-index: 24;
	height: 1px;
	border-color: #000000;
	background-color: #F97789;
}

#u290-bw
{
	z-index: 24;
	margin-top: 1749px;
	height: 1px;
}

#widgetu293
{
	z-index: 25;
	width: 0.01px;
	height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1653px;
	left: 800px;
}

#widgetu294
{
	z-index: 26;
	width: 135px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#widgetu294.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 135px;
	height: 23px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u296-4
{
	z-index: 27;
	width: 123px;
	min-height: 10px;
	border-style: solid;
	border-color: #F96F7F;
	background-color: transparent;
	padding: 6px;
	letter-spacing: 1px;
	line-height: 10px;
	color: #FBB2BD;
	font-size: 10px;
	text-indent: -5px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu294.fld-err-st #u296-4
{
	border-color: #D7244C;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 10px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#widgetu294.non-empty-st #u296-4 *
{
	font-style: normal;
}

#widgetu294.fld-err-st #u296-4 *
{
	color: #FFFFFF;
	font-style: italic;
}

#widgetu294_input,#widgetu294_prompt
{
	width: 123px;
	min-height: 10px;
	color: #FBB2BD;
	letter-spacing: 1px;
	font-size: 10px;
	padding: 6px;
}

#widgetu294.fld-err-st #widgetu294_input,#widgetu294.fld-err-st #widgetu294_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu294.non-empty-st #widgetu294_prompt
{
	visibility: hidden;
}

#u300-4
{
	z-index: 31;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 210px;
}

#widgetu293.frm-sub-st #u300-4 p
{
	color: #FFFFFF;
	line-height: 1;
	letter-spacing: 2px;
	font-size: 10px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
}

#u299-4
{
	z-index: 35;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#widgetu293.frm-subm-err-st #u299-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u301-4
{
	z-index: 39;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#widgetu293.frm-sub-st #u300-4,#widgetu293.frm-subm-err-st #u299-4,#widgetu293.frm-subm-ok-st #u301-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu293.frm-subm-ok-st #u301-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u298-17
{
	z-index: 43;
	min-height: 26px;
	width: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 343px;
	background: url("../images/u298-17.png") no-repeat 0px 0px;
}

#u298-17:hover
{
	background: url("../images/u298-17-r.png") no-repeat 0px 0px;
}

#u298-17:active
{
	background: url("../images/u298-17-m.png") no-repeat 0px 0px;
}

#widgetu293.frm-sub-st #u298-17
{
	background: url("../images/u298-17-fs.png") no-repeat 0px 0px;
}

#u359
{
	z-index: 60;
	min-height: 65px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 2939px;
}

#u2151
{
	z-index: 158;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 369px;
}

#u2152-4
{
	z-index: 159;
	width: 102px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2152-4:hover
{
	background-color: #62C9EB;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u2156
{
	z-index: 163;
	width: 1px;
	height: 17px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 113px;
}

#u2153-4
{
	z-index: 164;
	width: 102px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u2153-4.MuseLinkActive
{
	background-color: #62C9EB;
	border-radius: 16px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#pu2154-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 252px;
}

#u2154-4
{
	z-index: 168;
	width: 130px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2154-4:hover
{
	background-color: #62C9EB;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u2157
{
	z-index: 180;
	width: 1px;
	height: 17px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u2158
{
	z-index: 181;
	width: 1px;
	height: 17px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 381px;
}

#u2155-4
{
	z-index: 172;
	width: 109px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 412px;
}

#u2159
{
	z-index: 182;
	width: 1px;
	height: 17px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 541px;
}

#u2160-4
{
	z-index: 176;
	width: 109px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 554px;
}

#u2155-4:hover,#u2160-4:hover
{
	background-color: #62C9EB;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u2152-4:hover p,#u2153-4.MuseLinkActive p,#u2154-4:hover p,#u2155-4:hover p,#u2160-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u359-bw
{
	z-index: 60;
	min-height: 65px;
}

#u2221
{
	z-index: 61;
	min-height: 584px;
	border-color: #000000;
	padding-bottom: 239px;
	background: transparent url("../images/52.jpg") no-repeat center center;
	background-size: cover;
}

#pu2219
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 298px;
}

#u2219
{
	z-index: 120;
	width: 870px;
	border-color: #000000;
	background-color: #77B9E6;
	background-color: rgba(96,173,226,0.85);
	padding-bottom: 27px;
	position: relative;
	-pie-background: rgba(96,173,226,0.85);
}

#u2220-4
{
	z-index: 121;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	color: #1F1F1F;
	font-size: 29px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2232
{
	z-index: 128;
	width: 870px;
	border-color: #000000;
	background-color: #77B9E6;
	background-color: rgba(96,173,226,0.85);
	padding-bottom: 27px;
	margin-top: 128px;
	position: relative;
	-pie-background: rgba(96,173,226,0.85);
}

#u2233-4
{
	z-index: 129;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	color: #1F1F1F;
	font-size: 29px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2234
{
	z-index: 133;
	width: 870px;
	border-color: #000000;
	background-color: #77B9E6;
	background-color: rgba(96,173,226,0.85);
	padding-bottom: 27px;
	margin-top: 122px;
	position: relative;
	-pie-background: rgba(96,173,226,0.85);
}

#u2235-4
{
	z-index: 134;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	color: #1F1F1F;
	font-size: 29px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2228
{
	z-index: 125;
	width: 12px;
	height: 337px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 1192px;
}

#u2221-bw
{
	z-index: 61;
	min-height: 584px;
	margin-top: 2132px;
}

#u413
{
	z-index: 62;
	min-height: 1125px;
	border-color: #000000;
	background: transparent url("../images/222222.jpg") no-repeat center center;
	background-size: cover;
}

#u413_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	position: relative;
	left: -100px;
	padding-top: 94px;
	padding-bottom: 83px;
}

#u420-4
{
	z-index: 63;
	width: 1170px;
	min-height: 43px;
	border-color: #000000;
	background-color: transparent;
	letter-spacing: 3px;
	line-height: 62px;
	color: #000000;
	font-size: 52px;
	text-align: center;
	font-weight: bold;
	left: 100px;
	position: relative;
}

#pu442
{
	width: 0.01px;
	left: 255px;
	margin-top: 48px;
	position: relative;
}

#u442
{
	z-index: 67;
	width: 8px;
	height: 623px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#pu421
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 45px;
}

#u421
{
	z-index: 68;
	width: 870px;
	border-color: #000000;
	background-color: #FFFF86;
	background-color: rgba(255,255,113,0.85);
	padding-bottom: 27px;
	position: relative;
	-pie-background: rgba(255,255,113,0.85);
}

#u425-4
{
	z-index: 70;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	color: #1F1F1F;
	font-size: 29px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2191
{
	z-index: 77;
	width: 870px;
	border-color: #000000;
	background-color: #FFFF86;
	background-color: rgba(255,255,113,0.85);
	padding-bottom: 27px;
	margin-left: 1px;
	margin-top: 122px;
	position: relative;
	-pie-background: rgba(255,255,113,0.85);
}

#u2192-4
{
	z-index: 78;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	color: #1F1F1F;
	font-size: 29px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2193
{
	z-index: 82;
	width: 870px;
	border-color: #000000;
	background-color: #FFFF86;
	background-color: rgba(255,255,113,0.85);
	padding-bottom: 27px;
	margin-left: 1px;
	margin-top: 93px;
	position: relative;
	-pie-background: rgba(255,255,113,0.85);
}

#u2194-4
{
	z-index: 83;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	color: #1F1F1F;
	font-size: 29px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2199
{
	z-index: 91;
	width: 870px;
	border-color: #000000;
	background-color: #FFFF86;
	background-color: rgba(255,255,113,0.85);
	padding-bottom: 27px;
	left: 293px;
	margin-top: 22px;
	position: relative;
	-pie-background: rgba(255,255,113,0.85);
}

#u2200-4
{
	z-index: 92;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	color: #1F1F1F;
	font-size: 29px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u413-bw
{
	z-index: 62;
	min-height: 1125px;
	margin-top: 112px;
}

#u424
{
	z-index: 69;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 378px;
	left: 239px;
}

#u431
{
	z-index: 74;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 607px;
	left: 239px;
}

#u438
{
	z-index: 75;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 836px;
	left: 239px;
}

#u645
{
	z-index: 76;
	min-height: 911px;
	border-color: #000000;
	background: #FFFFFF url("../images/102.jpg") no-repeat center center;
	background-size: cover;
}

#u2211
{
	z-index: 106;
	width: 8px;
	height: 623px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-bottom: -193px;
	position: relative;
	margin-right: -10000px;
	margin-top: 481px;
	left: 268px;
}

#pu2201
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 46px;
	margin-left: 298px;
}

#u2201
{
	z-index: 96;
	width: 870px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	padding-bottom: 27px;
	position: relative;
	-pie-background: rgba(255,255,255,0.85);
}

#u2202-4
{
	z-index: 97;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	color: #1F1F1F;
	font-size: 29px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2209
{
	z-index: 101;
	width: 870px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	padding-bottom: 27px;
	margin-top: 120px;
	position: relative;
	-pie-background: rgba(255,255,255,0.85);
}

#u2210-4
{
	z-index: 102;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	color: #1F1F1F;
	font-size: 29px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2215
{
	z-index: 110;
	width: 870px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	padding-bottom: 27px;
	margin-left: 3px;
	margin-top: 84px;
	position: relative;
	-pie-background: rgba(255,255,255,0.85);
}

#u2216-4
{
	z-index: 111;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	color: #1F1F1F;
	font-size: 29px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2217
{
	z-index: 115;
	width: 870px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	padding-bottom: 27px;
	margin-top: 122px;
	position: relative;
	-pie-background: rgba(255,255,255,0.85);
}

#u2218-4
{
	z-index: 116;
	width: 697px;
	min-height: 40px;
	background-color: transparent;
	line-height: 28px;
	color: #1F1F1F;
	font-size: 29px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u2195
{
	z-index: 87;
	width: 8px;
	height: 623px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: -159px;
	left: 1196px;
}

#u645-bw
{
	z-index: 76;
	min-height: 911px;
	margin-top: 1221px;
}

#u2196
{
	z-index: 88;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1039px;
	left: 1179px;
}

#u2197
{
	z-index: 89;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1268px;
	left: 1179px;
}

#u2198
{
	z-index: 90;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1497px;
	left: 1179px;
}

#u2212
{
	z-index: 107;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1679px;
	left: 252px;
}

#u2213
{
	z-index: 108;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1908px;
	left: 252px;
}

#u2214
{
	z-index: 109;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2136px;
	left: 252px;
}

#u2229
{
	z-index: 126;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2356px;
	left: 1179px;
}

#u2230
{
	z-index: 127;
	width: 27px;
	height: 27px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7556C;
	border-radius: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2584px;
	left: 1179px;
}

#u2237
{
	z-index: 138;
	min-height: 75px;
	background-color: #000000;
	padding-bottom: 44px;
}

#u382_align_to_page,#u359_align_to_page,#u2221_align_to_page,#u645_align_to_page,#u2237_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	position: relative;
	left: -100px;
}

#u2247
{
	z-index: 139;
	width: 584px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 443px;
}

#u2248-4
{
	z-index: 140;
	width: 276px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u2249-4
{
	z-index: 144;
	width: 276px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#u2237-bw
{
	z-index: 138;
	min-height: 75px;
	margin-top: 2947px;
}

body
{
	position: relative;
	min-width: 1170px;
}

